Bug 890195 - auto-scaling of infrastructure services using Heat and Ceilometer
Summary: auto-scaling of infrastructure services using Heat and Ceilometer
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: RFEs
Version: 2.0 (Folsom)
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: RHOS Maint
QA Contact: Ami Jeain
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-25 17:20 UTC by Perry Myers
Modified: 2015-06-04 21:50 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-11-21 14:40:47 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Perry Myers 2012-12-25 17:20:58 UTC
Heat can autoscale services using utilization information from a Cloud Watch implementation.  Using a bare-metal Nova driver, Heat could be used to launch and maintain the core OpenStack infrastructure for the user facing portion of the Cloud.  This bug is to track design ideas around this concept and will be a Tracker for concrete bugs against Nova, Heat and Ceilometer bugs needed for implementation of this concept


Note You need to log in before you can comment on or make changes to this bug.